/* Reset */
html, body, div, span, h1, h2, h3, h4, h5, h6, 
p, blockquote, a, address, big, cite, code, em,
font, img, small, strike, strong, dl, dt, dd, ol, ul, 
li, form, label, caption {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}

body {
	line-height: 1;
}

ol, ul {
	list-style: none;
}

blockquote, q {
	quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}


/* Main Styles */
html {
	background: #ededed;
}

body {
	color: #a2a2a2;
	font-family: Arial, Helvetica, mingliu, sans-serif;
	font-size: 11px;
	margin: auto;
	width: 100%;
}

a {
	color: #a2a2a2;
	text-decoration: none;
}

#container {
	position: relative;
	padding-bottom: 50px;
	width: 960px;
	margin: 1em auto;
}

#introContainer {
	position: relative;
	width: 700px;
	margin: 3em auto;
}

/*Intro Page */
#tier2Left {
   position:absolute;
   left:0px;
   top: 171px;
}

#tier2Right {
   position:absolute;
   right:0px;
   top: 171px;
}

#tier3 {
   position:absolute;
   left:0px;
   top: 360px;
}

/* Header */
#header {
	height: 80px;
}

#header img{
	float: left;
}


/* Tabs */
#tabs ul {
	margin-top: 5px;
	padding-left: 676px;
	top: -65px;
}

#tabs ul li {
	background: url(../images/tabs-sprite.png) no-repeat;
	float: left;
	height: 35px;
	margin-right: 1px;
	width: 70px;
}

#tabs ul li a {
	display: block;
	text-indent: -99999px;
	height: 100%;
	width: 100%;
}

#tabs ul li#home {
	background-position: 0px 0px;
}

#tabs ul li#home:hover {
	background-position: 0px -40px;
}

#tabs ul li#home.current, #tabs ul li#home:active {
	background-position: 0px -80px;
}

#tabs ul li#portfolio {
	background-position: -70px 0px;
}

#tabs ul li#portfolio:hover {
	background-position: -70px -40px;
}

#tabs ul li#portfolio.current, #tabs ul li#portfolio:active {
	background-position: -70px -80px;
}

#tabs ul li#about {
	background-position: -140px 0px;
}

#tabs ul li#about:hover {
	background-position: -140px -40px;
}

#tabs ul li#about.current, #tabs ul li#about:active {
	background-position: -140px -80px;
}

#tabs ul li#contact {
	background-position: -210px 0px;
}

#tabs ul li#contact:hover {
	background-position: -210px -40px;
}

#tabs ul li#contact.current, #tabs ul li#contact:active {
	background-position: -210px -80px;
}


/* Page Wrapper */
#page-wrapper {
	background-color: #ffffff;
	border: 1px solid #bababa;
	clear: both;
	height: 355px;
	margin-top: 35px;
	padding: 25px;
	-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, .4);
	-moz-box-shadow: 0 1px 3px rgba(0, 0, 0, .4)
}


/* Message */
#message {
	float: left;
	width: 430px;
	margin-top:10px;
}

#message h1 {
	color: #6eb9cc;
	font-size: 40px;
	font-weight: normal;
	margin: 0px 10px 20px;
	text-transform: uppercase;
}

#message h1 span {
	color: #a2a2a2;
}

small {
	font-size: 32px;
}

#message p {
	font-size: 14px;
	line-height: 22px;
	margin: 0 5px 12px 10px;

}

#message a:hover {
	font-weight: bold;
	color: #6eb9cc;
}

#nav {
	font-size: 16px;
	font-weight: normal;
	line-height: 32px;
	padding: 15px;
}

#nav a:hover, #nav li.selected {
	color: #6eb9cc;
	font-weight: bold;
}


/* Contact */
* { margin: 0; padding: 0;}
.clear { clear: both; }
fieldset { border: none; }
input, textarea, a { outline: none; }

#contact-area {
	border-left: 1px solid #b2b2b2;
	float: right;
	margin-top: 10px;
	padding: 25px;
	width: 420px;
}

#contact-area #leftBorder {
	height: 200px;
	padding: 20px 10px 20px;	
	margin-left: 20px;
}

#contact-area h1 {
	line-height: 30px;
	font-size: 16px;
	margin-top: 10px;
	padding-bottom: 20px;
}

#contact-area p {
	line-height: 24px;
	font-size: 12.5px;
}

#contact-area p a:hover {
	color: #6eb9cc;
	font-weight: bold;
}

#form {

}

	#formTop input, #formBottom textarea {
		width: 400px;
		margin-top: 5px;
		margin-bottom: 15px;
		font-family: Helvetica, sans-serif;
		text-align: left;
		font-size: 1.2em;
	}
	
	
	#formBottom textarea {
		height: 130px;
		display: block;
		overflow: auto;
	}

	#formBottom textarea:focus, #formTop input:focus {
		border: 1px solid #6eb9cc;
	}

label {
	display: block;
	font-size: 12px;
	font-weight: normal;
	}
	
label.error {
	position: relative;
	top: -60px;
	right: 20px;
	padding: 1px;
	color: #da3939;
	font-size: 10px;
	text-align: right;
	font-style: italic;
	font-weight: normal;
	}
	

input.submit-button {	
	float: right;
	padding-right: 15px;
	}
	

/* Portfolio */
#portfolio2 {
	border-left: 1px solid #b2b2b2;
	float: right; 
	padding: 10px;
	width: 450px;
	margin-top: 10px;
}

#portfolio3 {
	border-left: 1px solid #b2b2b2;
	float: right; 
	padding: 15px 35px 20px;
	width: 373px;
	margin-top: 10px;
}

#previewPane {
	border:1px solid #b2b2b2;
	margin-bottom: 65px;	
	text-align:center;
	vertical-align:middle;

	position:relative;
	
	/* CSS HACK */
	height: 200px;	/* IE 5.x */
	height/* */:/**/200px;	/* Other browsers */
	height: /**/200px;
}

#previewPane img {
	line-height:225px;
}

#largeImageCaption {	/* CSS styling of image caption below large image */
	font-style:italic;
	text-align:center;
	font-family: Arial, Helvetica, sans-serif;	/* Font to use */
	font-size: 11px;
	margin-top: 10px;
}

#galleryContainer {
	height:39px;	/* Height of the images + 2 */
	position:relative;
	overflow:hidden;
	padding: 1px;
        
		
	/* CSS HACK */
	height: 41px;	/* IE 5.x - Added 2 pixels for border left and right */
	height/* */:/**/39px;	/* Other browsers */
	height: /**/39px;
				
}

#arrow_left {
	position:absolute;
	left:0px;
	z-index:10;
	background-color: #ffffff;
	padding:1px;
}

#arrow_right {
	position:absolute;
	right:0px;
	z-index:10;
	background-color: #ffffff;
	padding:1px;		
}

#theImages {
	position:absolute;
	height:37px;
	left:40px;
	width:100000px;
		
}

#theImages #slideEnd {
	float:left;
}

#theImages img {
	float:left;
	padding:1px;
	filter: alpha(opacity=50);
	opacity: 0.5;
	cursor:pointer;
	border:0px;
}

#waitMessage {
	display:none;
	position:absolute;
	left:100px;
	top:75px;
	background-color:#ffffff;
	border:3px double #a2a2a2;
	padding:4px;
	color:#a2a2a2;
	font-size:0.9em;
	font-family: Arial, sans-serif;	
}

#theImages .imageCaption {
	display:none;
}

/* Slideshow */
#slideshow {
	border-left: 1px solid #b2b2b2;
	float: right; 
	padding: 10px;
	width: 450px;
	margin-top: 10px;
}

#slides {
	border: 1px solid #b2b2b2;
	height: 200px;
	width: 369px;
	margin: 50px;
	overflow: hidden;
}

#slides img {
	float: left;
}


/* Footer */
#footer {
	overflow: hidden;
	font-size: 10px;
	padding-top: 15px;
	padding-bottom: 10px;
	font-weight: bold;
}

#footer p {
	float: left;
	padding-left: 15px;
}

#footer ul {
	float: right;
	overflow: hidden;
	padding-right: 15px;
}

#footer ul li {
	float: left;
	list-style: none;
	padding-right: 3px;
}

#footer li a:before {
	content: '/ ';
}

#footer a:hover {
	color: #6eb9cc;
}
